import Vue from 'vue'
import Router from 'vue-router'
import BaseStationInfo from '../components/sliceInfos/BaseStationInfo'
import PRBInfo from '../components/sliceInfos/PRBInfo'
import SshPage from '../components/SshPage/SshPage'
import FlexRan from '../components/SshPage/FlexRan'
Vue.use(Router)

let router =[
  {
    path: '/',
    name: 'landing-page',
    component: require('@/components/LandingPage').default
  },
  {
    path: '/ssh/:host/:action/:user/:pass',
    name: 'ssh-page',
    component: SshPage
  },
  {
    path: '/flexran',
    name: 'flex-ran',
    component: FlexRan
  }
]



export default new Router({
  routes:router
})
